### Class

# PapersDocument Layer

#### Description

    class PapersDocument.Layer : GObject.Object
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- GObject

#### Constructors

###### pps_layer_new

No description available.

#### Instance methods

###### pps_layer_get_children

No description available.

###### pps_layer_get_rb_group

No description available.

###### pps_layer_set_children

Sets the ‘children’ property of the layer.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### PapersDocument.Layer:children

No description available.

###### PapersDocument.Layer:enabled

No description available.

###### PapersDocument.Layer:title

No description available.

###### PapersDocument.Layer:title-only

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct PapersDocumentLayerClass {
      GObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: GObjectClass`

  No description available.